<?php

namespace Application\Service\Extension\Events;

use Application\Form\item\FormForm;

class ItemFormEventHandler
{

    public function afterItemFormCreate(&$owner = null)
    {
        $this->autoGenerateShareFormPatientForm($owner);
    }

    /**
     * 自动补表单颜色数据
     * @param null|FormForm $owner
     */
    protected function autoGenerateShareFormPatientForm(&$owner = null)
    {

    }
}